Details

Result

Field Value
changed
True
msg
All items completed
results
[
    {
        "ansible_loop_var": "item",
        "cache_update_time": 1580485825,
        "cache_updated": false,
        "changed": true,
        "diff": {},
        "failed": false,
        "invocation": {
            "module_args": {
                "allow_unauthenticated": false,
                "autoclean": false,
                "autoremove": false,
                "cache_valid_time": 0,
                "deb": null,
                "default_release": null,
                "dpkg_options": "force-confdef,force-confold",
                "force": false,
                "force_apt_get": false,
                "install_recommends": null,
                "name": [
                    "auditd",
                    "audispd-plugins",
                    "aide",
                    "aide-common",
                    "libpwquality-common",
                    "openssh-client",
                    "openssh-server",
                    "screen"
                ],
                "only_upgrade": false,
                "package": [
                    "auditd",
                    "audispd-plugins",
                    "aide",
                    "aide-common",
                    "libpwquality-common",
                    "openssh-client",
                    "openssh-server",
                    "screen"
                ],
                "policy_rc_d": null,
                "purge": false,
                "state": "latest",
                "update_cache": null,
                "upgrade": null
            }
        },
        "item": "latest",
        "stderr": "",
        "stderr_lines": [],
        "stdout": "Reading package lists...\nBuilding dependency tree...\nReading state information...\nThe following packages were automatically installed and are no longer required:\n  libopts25 tzdata\nUse 'apt autoremove' to remove them.\nThe following additional packages will be installed:\n  bsd-mailx libauparse0 liblockfile-bin liblockfile1 libltdl7 libprelude23\n  libruby2.5 libutempter0 libyaml-0-2 postfix rake ruby ruby-did-you-mean\n  ruby-minitest ruby-net-telnet ruby-power-assert ruby-test-unit ruby2.5\n  rubygems-integration ssl-cert\nSuggested packages:\n  procmail postfix-mysql postfix-pgsql postfix-ldap postfix-pcre postfix-lmdb\n  postfix-sqlite sasl2-bin libsasl2-modules dovecot-common resolvconf\n  postfix-cdb ufw postfix-doc ri ruby-dev bundler byobu | screenie | iselect\n  ncurses-term openssl-blacklist\nRecommended packages:\n  prelude-utils zip fonts-lato libjs-jquery\nThe following NEW packages will be installed:\n  aide aide-common audispd-plugins auditd bsd-mailx libauparse0\n  liblockfile-bin liblockfile1 libltdl7 libprelude23 libpwquality-common\n  libruby2.5 libutempter0 libyaml-0-2 postfix rake ruby ruby-did-you-mean\n  ruby-minitest ruby-net-telnet ruby-power-assert ruby-test-unit ruby2.5\n  rubygems-integration screen ssl-cert\n0 upgraded, 26 newly installed, 0 to remove and 14 not upgraded.\nNeed to get 6592 kB of archives.\nAfter this operation, 26.7 MB of additional disk space will be used.\nGet:1 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libyaml-0-2 amd64 0.1.7-2ubuntu3 [47.2 kB]\nGet:2 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 aide amd64 0.16-3 [780 kB]\nGet:3 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ssl-cert all 1.0.39 [17.0 kB]\nGet:4 http://mirror.ord.rax.opendev.org/ubuntu bionic-updates/main amd64 postfix amd64 3.3.0-1ubuntu0.2 [1147 kB]\nGet:5 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 liblockfile-bin amd64 1.14-1.1 [11.9 kB]\nGet:6 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 liblockfile1 amd64 1.14-1.1 [6804 B]\nGet:7 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 bsd-mailx amd64 8.1.2-0.20160123cvs-4 [66.0 kB]\nGet:8 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 aide-common all 0.16-3 [65.0 kB]\nGet:9 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libauparse0 amd64 1:2.8.2-1ubuntu1 [48.6 kB]\nGet:10 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libltdl7 amd64 2.4.6-2 [38.8 kB]\nGet:11 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libpwquality-common all 1.4.0-2 [7368 B]\nGet:12 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 rubygems-integration all 1.11 [4994 B]\nGet:13 http://mirror.ord.rax.opendev.org/ubuntu bionic-updates/main amd64 ruby2.5 amd64 2.5.1-1ubuntu1.6 [48.6 kB]\nGet:14 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby amd64 1:2.5.1 [5712 B]\nGet:15 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 rake all 12.3.1-1 [45.1 kB]\nGet:16 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-did-you-mean all 1.2.0-2 [9700 B]\nGet:17 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-minitest all 5.10.3-1 [38.6 kB]\nGet:18 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-net-telnet all 0.1.1-2 [12.6 kB]\nGet:19 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-power-assert all 0.3.0-1 [7952 B]\nGet:20 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-test-unit all 3.2.5-1 [61.1 kB]\nGet:21 http://mirror.ord.rax.opendev.org/ubuntu bionic-updates/main amd64 libruby2.5 amd64 2.5.1-1ubuntu1.6 [3069 kB]\nGet:22 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libutempter0 amd64 1.1.6-3 [7898 B]\nGet:23 http://mirror.ord.rax.opendev.org/ubuntu bionic-updates/main amd64 screen amd64 4.6.2-1ubuntu1 [564 kB]\nGet:24 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 auditd amd64 1:2.8.2-1ubuntu1 [194 kB]\nGet:25 http://mirror.ord.rax.opendev.org/ubuntu bionic/universe amd64 libprelude23 amd64 4.1.0-4 [233 kB]\nGet:26 http://mirror.ord.rax.opendev.org/ubuntu bionic/universe amd64 audispd-plugins amd64 1:2.8.2-1ubuntu1 [53.8 kB]\nPreconfiguring packages ...\nFetched 6592 kB in 2s (3861 kB/s)\nSelecting previously unselected package libyaml-0-2:amd64.\r\n(Reading database ... \r(Reading database ... 5%\r(Reading database ... 10%\r(Reading database ... 15%\r(Reading database ... 20%\r(Reading database ... 25%\r(Reading database ... 30%\r(Reading database ... 35%\r(Reading database ... 40%\r(Reading database ... 45%\r(Reading database ... 50%\r(Reading database ... 55%\r(Reading database ... 60%\r(Reading database ... 65%\r(Reading database ... 70%\r(Reading database ... 75%\r(Reading database ... 80%\r(Reading database ... 85%\r(Reading database ... 90%\r(Reading database ... 95%\r(Reading database ... 100%\r(Reading database ... 33164 files and directories currently installed.)\r\nPreparing to unpack .../00-libyaml-0-2_0.1.7-2ubuntu3_amd64.deb ...\r\nUnpacking libyaml-0-2:amd64 (0.1.7-2ubuntu3) ...\r\nSelecting previously unselected package aide.\r\nPreparing to unpack .../01-aide_0.16-3_amd64.deb ...\r\nUnpacking aide (0.16-3) ...\r\nSelecting previously unselected package ssl-cert.\r\nPreparing to unpack .../02-ssl-cert_1.0.39_all.deb ...\r\nUnpacking ssl-cert (1.0.39) ...\r\nSelecting previously unselected package postfix.\r\nPreparing to unpack .../03-postfix_3.3.0-1ubuntu0.2_amd64.deb ...\r\nUnpacking postfix (3.3.0-1ubuntu0.2) ...\r\nSelecting previously unselected package liblockfile-bin.\r\nPreparing to unpack .../04-liblockfile-bin_1.14-1.1_amd64.deb ...\r\nUnpacking liblockfile-bin (1.14-1.1) ...\r\nSelecting previously unselected package liblockfile1:amd64.\r\nPreparing to unpack .../05-liblockfile1_1.14-1.1_amd64.deb ...\r\nUnpacking liblockfile1:amd64 (1.14-1.1) ...\r\nSelecting previously unselected package bsd-mailx.\r\nPreparing to unpack .../06-bsd-mailx_8.1.2-0.20160123cvs-4_amd64.deb ...\r\nUnpacking bsd-mailx (8.1.2-0.20160123cvs-4) ...\r\nSelecting previously unselected package aide-common.\r\nPreparing to unpack .../07-aide-common_0.16-3_all.deb ...\r\nUnpacking aide-common (0.16-3) ...\r\nSelecting previously unselected package libauparse0:amd64.\r\nPreparing to unpack .../08-libauparse0_1%3a2.8.2-1ubuntu1_amd64.deb ...\r\nUnpacking libauparse0:amd64 (1:2.8.2-1ubuntu1) ...\r\nSelecting previously unselected package libltdl7:amd64.\r\nPreparing to unpack .../09-libltdl7_2.4.6-2_amd64.deb ...\r\nUnpacking libltdl7:amd64 (2.4.6-2) ...\r\nSelecting previously unselected package libpwquality-common.\r\nPreparing to unpack .../10-libpwquality-common_1.4.0-2_all.deb ...\r\nUnpacking libpwquality-common (1.4.0-2) ...\r\nSelecting previously unselected package rubygems-integration.\r\nPreparing to unpack .../11-rubygems-integration_1.11_all.deb ...\r\nUnpacking rubygems-integration (1.11) ...\r\nSelecting previously unselected package ruby2.5.\r\nPreparing to unpack .../12-ruby2.5_2.5.1-1ubuntu1.6_amd64.deb ...\r\nUnpacking ruby2.5 (2.5.1-1ubuntu1.6) ...\r\nSelecting previously unselected package ruby.\r\nPreparing to unpack .../13-ruby_1%3a2.5.1_amd64.deb ...\r\nUnpacking ruby (1:2.5.1) ...\r\nSelecting previously unselected package rake.\r\nPreparing to unpack .../14-rake_12.3.1-1_all.deb ...\r\nUnpacking rake (12.3.1-1) ...\r\nSelecting previously unselected package ruby-did-you-mean.\r\nPreparing to unpack .../15-ruby-did-you-mean_1.2.0-2_all.deb ...\r\nUnpacking ruby-did-you-mean (1.2.0-2) ...\r\nSelecting previously unselected package ruby-minitest.\r\nPreparing to unpack .../16-ruby-minitest_5.10.3-1_all.deb ...\r\nUnpacking ruby-minitest (5.10.3-1) ...\r\nSelecting previously unselected package ruby-net-telnet.\r\nPreparing to unpack .../17-ruby-net-telnet_0.1.1-2_all.deb ...\r\nUnpacking ruby-net-telnet (0.1.1-2) ...\r\nSelecting previously unselected package ruby-power-assert.\r\nPreparing to unpack .../18-ruby-power-assert_0.3.0-1_all.deb ...\r\nUnpacking ruby-power-assert (0.3.0-1) ...\r\nSelecting previously unselected package ruby-test-unit.\r\nPreparing to unpack .../19-ruby-test-unit_3.2.5-1_all.deb ...\r\nUnpacking ruby-test-unit (3.2.5-1) ...\r\nSelecting previously unselected package libruby2.5:amd64.\r\nPreparing to unpack .../20-libruby2.5_2.5.1-1ubuntu1.6_amd64.deb ...\r\nUnpacking libruby2.5:amd64 (2.5.1-1ubuntu1.6) ...\r\nSelecting previously unselected package libutempter0:amd64.\r\nPreparing to unpack .../21-libutempter0_1.1.6-3_amd64.deb ...\r\nUnpacking libutempter0:amd64 (1.1.6-3) ...\r\nSelecting previously unselected package screen.\r\nPreparing to unpack .../22-screen_4.6.2-1ubuntu1_amd64.deb ...\r\nUnpacking screen (4.6.2-1ubuntu1) ...\r\nSelecting previously unselected package auditd.\r\nPreparing to unpack .../23-auditd_1%3a2.8.2-1ubuntu1_amd64.deb ...\r\nUnpacking auditd (1:2.8.2-1ubuntu1) ...\r\nSelecting previously unselected package libprelude23:amd64.\r\nPreparing to unpack .../24-libprelude23_4.1.0-4_amd64.deb ...\r\nUnpacking libprelude23:amd64 (4.1.0-4) ...\r\nSelecting previously unselected package audispd-plugins.\r\nPreparing to unpack .../25-audispd-plugins_1%3a2.8.2-1ubuntu1_amd64.deb ...\r\nUnpacking audispd-plugins (1:2.8.2-1ubuntu1) ...\r\nSetting up libauparse0:amd64 (1:2.8.2-1ubuntu1) ...\r\nSetting up liblockfile-bin (1.14-1.1) ...\r\nSetting up liblockfile1:amd64 (1.14-1.1) ...\r\nSetting up ssl-cert (1.0.39) ...\r\nSetting up libutempter0:amd64 (1.1.6-3) ...\r\nSetting up auditd (1:2.8.2-1ubuntu1) ...\r\nCreated symlink /etc/systemd/system/multi-user.target.wants/auditd.service -> /lib/systemd/system/auditd.service.\r\nSetting up ruby-did-you-mean (1.2.0-2) ...\r\nSetting up libyaml-0-2:amd64 (0.1.7-2ubuntu3) ...\r\nSetting up libltdl7:amd64 (2.4.6-2) ...\r\nSetting up libpwquality-common (1.4.0-2) ...\r\nSetting up ruby-net-telnet (0.1.1-2) ...\r\nSetting up rubygems-integration (1.11) ...\r\nSetting up screen (4.6.2-1ubuntu1) ...\r\nSetting up ruby-minitest (5.10.3-1) ...\r\nSetting up aide (0.16-3) ...\r\nSetting up postfix (3.3.0-1ubuntu0.2) ...\r\nCreated symlink /etc/systemd/system/multi-user.target.wants/postfix.service -> /lib/systemd/system/postfix.service.\r\nAdding group `postfix' (GID 116) ...\r\nDone.\r\nAdding system user `postfix' (UID 110) ...\r\nAdding new user `postfix' (UID 110) with group `postfix' ...\r\nNot creating home directory `/var/spool/postfix'.\r\nCreating /etc/postfix/dynamicmaps.cf\r\nAdding group `postdrop' (GID 117) ...\r\nDone.\r\nsetting myhostname: aio1.openstack.local\r\nsetting alias maps\r\nsetting alias database\r\nchanging /etc/mailname to aio1.openstack.local\r\nsetting myorigin\r\nsetting destinations: $myhostname, aio1.openstack.local, localhost.openstack.local, , localhost\r\nsetting relayhost: \r\nsetting mynetworks: 127.0.0.0/8 [::ffff:127.0.0.0]/104 [::1]/128\r\nsetting mailbox_size_limit: 0\r\nsetting recipient_delimiter: +\r\nsetting inet_interfaces: all\r\nsetting inet_protocols: all\r\n/etc/aliases does not exist, creating it.\r\nWARNING: /etc/aliases exists, but does not have a root alias.\r\n\r\nPostfix (main.cf) is now set up with a default configuration.  If you need to \r\nmake changes, edit /etc/postfix/main.cf (and others) as needed.  To view \r\nPostfix configuration values, see postconf(1).\r\n\r\nAfter modifying main.cf, be sure to run 'service postfix reload'.\r\n\r\nRunning newaliases\r\nSetting up ruby-power-assert (0.3.0-1) ...\r\nSetting up bsd-mailx (8.1.2-0.20160123cvs-4) ...\r\nupdate-alternatives: using /usr/bin/bsd-mailx to provide /usr/bin/mailx (mailx) in auto mode\r\nSetting up aide-common (0.16-3) ...\r\n\r\nCreating config file /etc/aide/aide.conf with new version\r\n\r\nCreating config file /etc/aide/aide.settings.d/31_aide_trac_settings with new version\r\n\r\nCreating config file /etc/aide/aide.settings.d/31_aide_apt_settings with new version\r\n\r\nCreating config file /etc/aide/aide.settings.d/10_aide_sourceslist with new version\r\n\r\nCreating config file /etc/aide/aide.settings.d/31_aide_svn-server_settings with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_dokuwiki with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_torrus with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_mdadm with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_squid with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_debsecan with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apache with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/70_aide_proc_sys with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_ddclient with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_postgrey with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/70_aide_run with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apcupsd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_cracklib-runtime with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_xdm with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apt with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_opie-server with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_dpkg with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_amavisd-new with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_dovecot with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_munin-nodes with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/30_inn2_vars with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_console-log with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apache2 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_xinetd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_gnupg with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_cron-apt with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_nfs with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_etckeeper with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_x11-common with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_snmpd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/99_aide_root with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_cron with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/30_aide_bind9 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_xfree86-common with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/10_aide_prevyear with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_tiger with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_alsa with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_sudo with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_spamassassin with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_ippl with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_runuser with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_btmp with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_wpasupplicant with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apt-listbugs with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apt-listchanges with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_dbus with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_postfix with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_tetex-bin with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_postgresql with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_root-dotfiles with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_lastlog with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_nagios3 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_util-linux with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_ntp-server with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_network with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_mlocate with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_logcheck with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_aptitude with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_webalizer with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_man with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/70_aide_tmp with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_x11-xkb-utils with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_logrotate with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_nscd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_udev with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_rkhunter with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/10_aide_distribution with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_aide with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_tt-rss with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_utmp with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_ssh-server with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_cereal with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_pcscd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_run_systemd_netif with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/10_aide_hostname with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/70_aide_var with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_ifplugd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_bind9 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_samba with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_portmap with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_atop with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_systemd_journal with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_systemd_sessions with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_exim4_logs with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_rsyslog with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_clamav with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apt_frqchg with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_rngd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_libapache2-mod-fastcgi with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_cups with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_initscripts with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_debconf with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_dlocate with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_vpnc with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_php-common with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_findutils with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/70_aide_etc with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apt-show-versions with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_openvpn with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_clamav-freshclam with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_privoxy with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_nagios2 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_smokeping with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_inn2 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_anubis with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_mtab with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_amanda-server with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_fcron with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_hapsd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_aptitude_frqchg with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_ifupdown with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_smartmontools with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_nslcd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/10_aide_run with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_kerberos with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_libvirt-bin with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_fail2ban with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_checksecurity with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_pm-utils with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_trac with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/10_aide_constants with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_slrn with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_proftpd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_at with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_php7 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/70_aide_dev with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_mail with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_screen with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_resolvconf with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_anacron with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_laptop-mode-tools with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_svn-server with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_lighttpd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/30_aide_apache2 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_mailman with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_isc-dhcp-client with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_exim4 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_acpid with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_isc-dhcp-server with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_apt-file with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_run_systemd_resolve with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_lib-init-rw with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_mysql-server with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_adjtime with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_ssh-agent with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_rsnapshot with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_inetd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_modules with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_pam_motd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_nrpe with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_wtmp with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_slapd with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_munin with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/10_aide_year with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_initramfs-tools with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_amanda-client with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_lvm2 with new version\r\n\r\nCreating config file /etc/aide/aide.conf.d/31_aide_hald with new version\r\n\r\nCreating config file /etc/cron.daily/aide with new version\r\n\r\nCreating config file /etc/default/aide with new version\r\nSetting up ruby-test-unit (3.2.5-1) ...\r\nSetting up rake (12.3.1-1) ...\r\nSetting up libruby2.5:amd64 (2.5.1-1ubuntu1.6) ...\r\nSetting up ruby2.5 (2.5.1-1ubuntu1.6) ...\r\nSetting up ruby (1:2.5.1) ...\r\nSetting up libprelude23:amd64 (4.1.0-4) ...\r\nSetting up audispd-plugins (1:2.8.2-1ubuntu1) ...\r\nProcessing triggers for rsyslog (8.32.0-1ubuntu4) ...\r\nProcessing triggers for libc-bin (2.27-3ubuntu1) ...\r\nProcessing triggers for systemd (237-3ubuntu10.33) ...\r\n",
        "stdout_lines": [
            "Reading package lists...",
            "Building dependency tree...",
            "Reading state information...",
            "The following packages were automatically installed and are no longer required:",
            "  libopts25 tzdata",
            "Use 'apt autoremove' to remove them.",
            "The following additional packages will be installed:",
            "  bsd-mailx libauparse0 liblockfile-bin liblockfile1 libltdl7 libprelude23",
            "  libruby2.5 libutempter0 libyaml-0-2 postfix rake ruby ruby-did-you-mean",
            "  ruby-minitest ruby-net-telnet ruby-power-assert ruby-test-unit ruby2.5",
            "  rubygems-integration ssl-cert",
            "Suggested packages:",
            "  procmail postfix-mysql postfix-pgsql postfix-ldap postfix-pcre postfix-lmdb",
            "  postfix-sqlite sasl2-bin libsasl2-modules dovecot-common resolvconf",
            "  postfix-cdb ufw postfix-doc ri ruby-dev bundler byobu | screenie | iselect",
            "  ncurses-term openssl-blacklist",
            "Recommended packages:",
            "  prelude-utils zip fonts-lato libjs-jquery",
            "The following NEW packages will be installed:",
            "  aide aide-common audispd-plugins auditd bsd-mailx libauparse0",
            "  liblockfile-bin liblockfile1 libltdl7 libprelude23 libpwquality-common",
            "  libruby2.5 libutempter0 libyaml-0-2 postfix rake ruby ruby-did-you-mean",
            "  ruby-minitest ruby-net-telnet ruby-power-assert ruby-test-unit ruby2.5",
            "  rubygems-integration screen ssl-cert",
            "0 upgraded, 26 newly installed, 0 to remove and 14 not upgraded.",
            "Need to get 6592 kB of archives.",
            "After this operation, 26.7 MB of additional disk space will be used.",
            "Get:1 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libyaml-0-2 amd64 0.1.7-2ubuntu3 [47.2 kB]",
            "Get:2 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 aide amd64 0.16-3 [780 kB]",
            "Get:3 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ssl-cert all 1.0.39 [17.0 kB]",
            "Get:4 http://mirror.ord.rax.opendev.org/ubuntu bionic-updates/main amd64 postfix amd64 3.3.0-1ubuntu0.2 [1147 kB]",
            "Get:5 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 liblockfile-bin amd64 1.14-1.1 [11.9 kB]",
            "Get:6 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 liblockfile1 amd64 1.14-1.1 [6804 B]",
            "Get:7 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 bsd-mailx amd64 8.1.2-0.20160123cvs-4 [66.0 kB]",
            "Get:8 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 aide-common all 0.16-3 [65.0 kB]",
            "Get:9 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libauparse0 amd64 1:2.8.2-1ubuntu1 [48.6 kB]",
            "Get:10 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libltdl7 amd64 2.4.6-2 [38.8 kB]",
            "Get:11 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libpwquality-common all 1.4.0-2 [7368 B]",
            "Get:12 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 rubygems-integration all 1.11 [4994 B]",
            "Get:13 http://mirror.ord.rax.opendev.org/ubuntu bionic-updates/main amd64 ruby2.5 amd64 2.5.1-1ubuntu1.6 [48.6 kB]",
            "Get:14 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby amd64 1:2.5.1 [5712 B]",
            "Get:15 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 rake all 12.3.1-1 [45.1 kB]",
            "Get:16 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-did-you-mean all 1.2.0-2 [9700 B]",
            "Get:17 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-minitest all 5.10.3-1 [38.6 kB]",
            "Get:18 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-net-telnet all 0.1.1-2 [12.6 kB]",
            "Get:19 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-power-assert all 0.3.0-1 [7952 B]",
            "Get:20 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 ruby-test-unit all 3.2.5-1 [61.1 kB]",
            "Get:21 http://mirror.ord.rax.opendev.org/ubuntu bionic-updates/main amd64 libruby2.5 amd64 2.5.1-1ubuntu1.6 [3069 kB]",
            "Get:22 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 libutempter0 amd64 1.1.6-3 [7898 B]",
            "Get:23 http://mirror.ord.rax.opendev.org/ubuntu bionic-updates/main amd64 screen amd64 4.6.2-1ubuntu1 [564 kB]",
            "Get:24 http://mirror.ord.rax.opendev.org/ubuntu bionic/main amd64 auditd amd64 1:2.8.2-1ubuntu1 [194 kB]",
            "Get:25 http://mirror.ord.rax.opendev.org/ubuntu bionic/universe amd64 libprelude23 amd64 4.1.0-4 [233 kB]",
            "Get:26 http://mirror.ord.rax.opendev.org/ubuntu bionic/universe amd64 audispd-plugins amd64 1:2.8.2-1ubuntu1 [53.8 kB]",
            "Preconfiguring packages ...",
            "Fetched 6592 kB in 2s (3861 kB/s)",
            "Selecting previously unselected package libyaml-0-2:amd64.",
            "(Reading database ... ",
            "(Reading database ... 5%",
            "(Reading database ... 10%",
            "(Reading database ... 15%",
            "(Reading database ... 20%",
            "(Reading database ... 25%",
            "(Reading database ... 30%",
            "(Reading database ... 35%",
            "(Reading database ... 40%",
            "(Reading database ... 45%",
            "(Reading database ... 50%",
            "(Reading database ... 55%",
            "(Reading database ... 60%",
            "(Reading database ... 65%",
            "(Reading database ... 70%",
            "(Reading database ... 75%",
            "(Reading database ... 80%",
            "(Reading database ... 85%",
            "(Reading database ... 90%",
            "(Reading database ... 95%",
            "(Reading database ... 100%",
            "(Reading database ... 33164 files and directories currently installed.)",
            "Preparing to unpack .../00-libyaml-0-2_0.1.7-2ubuntu3_amd64.deb ...",
            "Unpacking libyaml-0-2:amd64 (0.1.7-2ubuntu3) ...",
            "Selecting previously unselected package aide.",
            "Preparing to unpack .../01-aide_0.16-3_amd64.deb ...",
            "Unpacking aide (0.16-3) ...",
            "Selecting previously unselected package ssl-cert.",
            "Preparing to unpack .../02-ssl-cert_1.0.39_all.deb ...",
            "Unpacking ssl-cert (1.0.39) ...",
            "Selecting previously unselected package postfix.",
            "Preparing to unpack .../03-postfix_3.3.0-1ubuntu0.2_amd64.deb ...",
            "Unpacking postfix (3.3.0-1ubuntu0.2) ...",
            "Selecting previously unselected package liblockfile-bin.",
            "Preparing to unpack .../04-liblockfile-bin_1.14-1.1_amd64.deb ...",
            "Unpacking liblockfile-bin (1.14-1.1) ...",
            "Selecting previously unselected package liblockfile1:amd64.",
            "Preparing to unpack .../05-liblockfile1_1.14-1.1_amd64.deb ...",
            "Unpacking liblockfile1:amd64 (1.14-1.1) ...",
            "Selecting previously unselected package bsd-mailx.",
            "Preparing to unpack .../06-bsd-mailx_8.1.2-0.20160123cvs-4_amd64.deb ...",
            "Unpacking bsd-mailx (8.1.2-0.20160123cvs-4) ...",
            "Selecting previously unselected package aide-common.",
            "Preparing to unpack .../07-aide-common_0.16-3_all.deb ...",
            "Unpacking aide-common (0.16-3) ...",
            "Selecting previously unselected package libauparse0:amd64.",
            "Preparing to unpack .../08-libauparse0_1%3a2.8.2-1ubuntu1_amd64.deb ...",
            "Unpacking libauparse0:amd64 (1:2.8.2-1ubuntu1) ...",
            "Selecting previously unselected package libltdl7:amd64.",
            "Preparing to unpack .../09-libltdl7_2.4.6-2_amd64.deb ...",
            "Unpacking libltdl7:amd64 (2.4.6-2) ...",
            "Selecting previously unselected package libpwquality-common.",
            "Preparing to unpack .../10-libpwquality-common_1.4.0-2_all.deb ...",
            "Unpacking libpwquality-common (1.4.0-2) ...",
            "Selecting previously unselected package rubygems-integration.",
            "Preparing to unpack .../11-rubygems-integration_1.11_all.deb ...",
            "Unpacking rubygems-integration (1.11) ...",
            "Selecting previously unselected package ruby2.5.",
            "Preparing to unpack .../12-ruby2.5_2.5.1-1ubuntu1.6_amd64.deb ...",
            "Unpacking ruby2.5 (2.5.1-1ubuntu1.6) ...",
            "Selecting previously unselected package ruby.",
            "Preparing to unpack .../13-ruby_1%3a2.5.1_amd64.deb ...",
            "Unpacking ruby (1:2.5.1) ...",
            "Selecting previously unselected package rake.",
            "Preparing to unpack .../14-rake_12.3.1-1_all.deb ...",
            "Unpacking rake (12.3.1-1) ...",
            "Selecting previously unselected package ruby-did-you-mean.",
            "Preparing to unpack .../15-ruby-did-you-mean_1.2.0-2_all.deb ...",
            "Unpacking ruby-did-you-mean (1.2.0-2) ...",
            "Selecting previously unselected package ruby-minitest.",
            "Preparing to unpack .../16-ruby-minitest_5.10.3-1_all.deb ...",
            "Unpacking ruby-minitest (5.10.3-1) ...",
            "Selecting previously unselected package ruby-net-telnet.",
            "Preparing to unpack .../17-ruby-net-telnet_0.1.1-2_all.deb ...",
            "Unpacking ruby-net-telnet (0.1.1-2) ...",
            "Selecting previously unselected package ruby-power-assert.",
            "Preparing to unpack .../18-ruby-power-assert_0.3.0-1_all.deb ...",
            "Unpacking ruby-power-assert (0.3.0-1) ...",
            "Selecting previously unselected package ruby-test-unit.",
            "Preparing to unpack .../19-ruby-test-unit_3.2.5-1_all.deb ...",
            "Unpacking ruby-test-unit (3.2.5-1) ...",
            "Selecting previously unselected package libruby2.5:amd64.",
            "Preparing to unpack .../20-libruby2.5_2.5.1-1ubuntu1.6_amd64.deb ...",
            "Unpacking libruby2.5:amd64 (2.5.1-1ubuntu1.6) ...",
            "Selecting previously unselected package libutempter0:amd64.",
            "Preparing to unpack .../21-libutempter0_1.1.6-3_amd64.deb ...",
            "Unpacking libutempter0:amd64 (1.1.6-3) ...",
            "Selecting previously unselected package screen.",
            "Preparing to unpack .../22-screen_4.6.2-1ubuntu1_amd64.deb ...",
            "Unpacking screen (4.6.2-1ubuntu1) ...",
            "Selecting previously unselected package auditd.",
            "Preparing to unpack .../23-auditd_1%3a2.8.2-1ubuntu1_amd64.deb ...",
            "Unpacking auditd (1:2.8.2-1ubuntu1) ...",
            "Selecting previously unselected package libprelude23:amd64.",
            "Preparing to unpack .../24-libprelude23_4.1.0-4_amd64.deb ...",
            "Unpacking libprelude23:amd64 (4.1.0-4) ...",
            "Selecting previously unselected package audispd-plugins.",
            "Preparing to unpack .../25-audispd-plugins_1%3a2.8.2-1ubuntu1_amd64.deb ...",
            "Unpacking audispd-plugins (1:2.8.2-1ubuntu1) ...",
            "Setting up libauparse0:amd64 (1:2.8.2-1ubuntu1) ...",
            "Setting up liblockfile-bin (1.14-1.1) ...",
            "Setting up liblockfile1:amd64 (1.14-1.1) ...",
            "Setting up ssl-cert (1.0.39) ...",
            "Setting up libutempter0:amd64 (1.1.6-3) ...",
            "Setting up auditd (1:2.8.2-1ubuntu1) ...",
            "Created symlink /etc/systemd/system/multi-user.target.wants/auditd.service -> /lib/systemd/system/auditd.service.",
            "Setting up ruby-did-you-mean (1.2.0-2) ...",
            "Setting up libyaml-0-2:amd64 (0.1.7-2ubuntu3) ...",
            "Setting up libltdl7:amd64 (2.4.6-2) ...",
            "Setting up libpwquality-common (1.4.0-2) ...",
            "Setting up ruby-net-telnet (0.1.1-2) ...",
            "Setting up rubygems-integration (1.11) ...",
            "Setting up screen (4.6.2-1ubuntu1) ...",
            "Setting up ruby-minitest (5.10.3-1) ...",
            "Setting up aide (0.16-3) ...",
            "Setting up postfix (3.3.0-1ubuntu0.2) ...",
            "Created symlink /etc/systemd/system/multi-user.target.wants/postfix.service -> /lib/systemd/system/postfix.service.",
            "Adding group `postfix' (GID 116) ...",
            "Done.",
            "Adding system user `postfix' (UID 110) ...",
            "Adding new user `postfix' (UID 110) with group `postfix' ...",
            "Not creating home directory `/var/spool/postfix'.",
            "Creating /etc/postfix/dynamicmaps.cf",
            "Adding group `postdrop' (GID 117) ...",
            "Done.",
            "setting myhostname: aio1.openstack.local",
            "setting alias maps",
            "setting alias database",
            "changing /etc/mailname to aio1.openstack.local",
            "setting myorigin",
            "setting destinations: $myhostname, aio1.openstack.local, localhost.openstack.local, , localhost",
            "setting relayhost: ",
            "setting mynetworks: 127.0.0.0/8 [::ffff:127.0.0.0]/104 [::1]/128",
            "setting mailbox_size_limit: 0",
            "setting recipient_delimiter: +",
            "setting inet_interfaces: all",
            "setting inet_protocols: all",
            "/etc/aliases does not exist, creating it.",
            "WARNING: /etc/aliases exists, but does not have a root alias.",
            "",
            "Postfix (main.cf) is now set up with a default configuration.  If you need to ",
            "make changes, edit /etc/postfix/main.cf (and others) as needed.  To view ",
            "Postfix configuration values, see postconf(1).",
            "",
            "After modifying main.cf, be sure to run 'service postfix reload'.",
            "",
            "Running newaliases",
            "Setting up ruby-power-assert (0.3.0-1) ...",
            "Setting up bsd-mailx (8.1.2-0.20160123cvs-4) ...",
            "update-alternatives: using /usr/bin/bsd-mailx to provide /usr/bin/mailx (mailx) in auto mode",
            "Setting up aide-common (0.16-3) ...",
            "",
            "Creating config file /etc/aide/aide.conf with new version",
            "",
            "Creating config file /etc/aide/aide.settings.d/31_aide_trac_settings with new version",
            "",
            "Creating config file /etc/aide/aide.settings.d/31_aide_apt_settings with new version",
            "",
            "Creating config file /etc/aide/aide.settings.d/10_aide_sourceslist with new version",
            "",
            "Creating config file /etc/aide/aide.settings.d/31_aide_svn-server_settings with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_dokuwiki with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_torrus with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_mdadm with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_squid with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_debsecan with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apache with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/70_aide_proc_sys with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_ddclient with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_postgrey with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/70_aide_run with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apcupsd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_cracklib-runtime with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_xdm with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apt with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_opie-server with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_dpkg with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_amavisd-new with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_dovecot with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_munin-nodes with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/30_inn2_vars with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_console-log with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apache2 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_xinetd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_gnupg with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_cron-apt with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_nfs with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_etckeeper with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_x11-common with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_snmpd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/99_aide_root with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_cron with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/30_aide_bind9 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_xfree86-common with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/10_aide_prevyear with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_tiger with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_alsa with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_sudo with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_spamassassin with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_ippl with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_runuser with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_btmp with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_wpasupplicant with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apt-listbugs with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apt-listchanges with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_dbus with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_postfix with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_tetex-bin with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_postgresql with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_root-dotfiles with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_lastlog with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_nagios3 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_util-linux with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_ntp-server with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_network with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_mlocate with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_logcheck with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_aptitude with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_webalizer with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_man with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/70_aide_tmp with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_x11-xkb-utils with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_logrotate with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_nscd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_udev with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_rkhunter with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/10_aide_distribution with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_aide with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_tt-rss with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_utmp with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_ssh-server with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_cereal with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_pcscd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_run_systemd_netif with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/10_aide_hostname with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/70_aide_var with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_ifplugd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_bind9 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_samba with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_portmap with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_atop with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_systemd_journal with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_systemd_sessions with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_exim4_logs with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_rsyslog with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_clamav with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apt_frqchg with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_rngd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_libapache2-mod-fastcgi with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_cups with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_initscripts with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_debconf with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_dlocate with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_vpnc with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_php-common with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_findutils with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/70_aide_etc with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apt-show-versions with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_openvpn with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_clamav-freshclam with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_privoxy with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_nagios2 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_smokeping with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_inn2 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_anubis with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_mtab with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_amanda-server with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_fcron with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_hapsd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_aptitude_frqchg with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_ifupdown with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_smartmontools with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_nslcd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/10_aide_run with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_kerberos with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_libvirt-bin with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_fail2ban with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_checksecurity with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_pm-utils with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_trac with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/10_aide_constants with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_slrn with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_proftpd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_at with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_php7 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/70_aide_dev with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_mail with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_screen with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_resolvconf with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_anacron with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_laptop-mode-tools with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_svn-server with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_lighttpd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/30_aide_apache2 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_mailman with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_isc-dhcp-client with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_exim4 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_acpid with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_isc-dhcp-server with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_apt-file with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_run_systemd_resolve with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_lib-init-rw with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_mysql-server with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_adjtime with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_ssh-agent with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_rsnapshot with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_inetd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_modules with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_pam_motd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_nrpe with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_wtmp with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_slapd with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_munin with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/10_aide_year with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_initramfs-tools with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_amanda-client with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_lvm2 with new version",
            "",
            "Creating config file /etc/aide/aide.conf.d/31_aide_hald with new version",
            "",
            "Creating config file /etc/cron.daily/aide with new version",
            "",
            "Creating config file /etc/default/aide with new version",
            "Setting up ruby-test-unit (3.2.5-1) ...",
            "Setting up rake (12.3.1-1) ...",
            "Setting up libruby2.5:amd64 (2.5.1-1ubuntu1.6) ...",
            "Setting up ruby2.5 (2.5.1-1ubuntu1.6) ...",
            "Setting up ruby (1:2.5.1) ...",
            "Setting up libprelude23:amd64 (4.1.0-4) ...",
            "Setting up audispd-plugins (1:2.8.2-1ubuntu1) ...",
            "Processing triggers for rsyslog (8.32.0-1ubuntu4) ...",
            "Processing triggers for libc-bin (2.27-3ubuntu1) ...",
            "Processing triggers for systemd (237-3ubuntu10.33) ..."
        ]
    }
]